kotlin_scope_function 1.0.2 icon indicating copy to clipboard operation
kotlin_scope_function: ^1.0.2 copied to clipboard

This is an utility package that providing Kotlin scope function implement by Dart.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add kotlin_scope_function

With Flutter:

 $ flutter pub add kotlin_scope_function

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  kotlin_scope_function: ^1.0.2

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:kotlin_scope_function/kotlin_scope_function.dart';
2
likes
140
pub points
60%
popularity

Publisher

verified publisher iconzyzdev.dev

This is an utility package that providing Kotlin scope function implement by Dart.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

More

Packages that depend on kotlin_scope_function